<?php

namespace App\Admin\Actions\backstage\User;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class service extends RowAction
{
    public $name = '服务包管理';

    public function handle(Model $model)
    {
        // $model ...
        return $this->response()->success('跳转服务包库成功')->redirect('/admin/user_order?user_id='.$this->row->id.'&product_type=6');

    }

}